System management - CS system management workload
in ELN Environment from Fedora ELN (backed by rawhide) for ppc64le



Size History
Additional info

Why Name Epoch:Version-Release Arch Size Summary
(required) OpenIPMI 2.0.34-1.eln135 ppc64le 1.3 MB IPMI (Intelligent Platform Management Interface) library and tools
(required) OpenIPMI-devel 2.0.34-1.eln135 ppc64le 707.3 kB The development environment for the OpenIPMI project
(dependency) OpenIPMI-lanserv 2.0.34-1.eln135 ppc64le 969.3 kB Emulates an IPMI network listener
(dependency) OpenIPMI-libs 2.0.34-1.eln135 ppc64le 2.8 MB The OpenIPMI runtime libraries
(required) Xaw3d 1.6.6-1.eln136 ppc64le 645.3 kB A version of the MIT Athena widget set for X
(required) Xaw3d-devel 1.6.6-1.eln136 ppc64le 318.9 kB Header files and libraries for development using Xaw3d
(dependency) abattis-cantarell-vf-fonts 0.301-12.eln134 noarch 192.7 kB Humanist sans serif font (variable)
(dependency) adobe-mappings-cmap 20230622-3.eln134 noarch 14.4 MB CMap resources for Adobe's character collections
(dependency) adobe-mappings-cmap-deprecated 20230622-3.eln134 noarch 582.1 kB Deprecated CMap resources for Adobe's character collections
(dependency) adobe-mappings-pdf 20190401-7.eln134 noarch 4.4 MB PDF mapping resources from Adobe
(dependency) alternatives 1.26-3.eln134 ppc64le 218.2 kB A tool to maintain symbolic links determining default commands
(dependency) audit-libs 4.0.1-1.eln136 ppc64le 611.2 kB Dynamic library for libaudit
(dependency) authselect 1.5.0-5.eln136 ppc64le 309.3 kB Configures authentication and identity sources from supported profiles
(dependency) authselect-libs 1.5.0-5.eln136 ppc64le 910.4 kB Utility library used by the authselect tool
(dependency) autoconf 2.72-2.eln136 noarch 2.8 MB A GNU tool for automatically configuring source code
(dependency) automake 1.16.5-16.eln134 noarch 1.7 MB A GNU tool for automatically creating Makefiles
(dependency) avahi-libs 0.8-26.eln134 ppc64le 614.1 kB Libraries for avahi run-time use
(dependency) babl 0.1.106-3.eln134 ppc64le 6.3 MB A dynamic, any to any, pixel format conversion library
(required) babl-devel 0.1.106-3.eln134 ppc64le 110.8 kB Headers for developing programs that will use babl
(required) babl-devel-docs 0.1.106-3.eln134 noarch 594.0 kB Documentation for developing programs that will use babl
(required) basesystem 11-20.eln134 noarch 0.0 B The skeleton package which defines a simple Fedora system
(dependency) bash 5.2.26-3.eln135 ppc64le 8.6 MB The GNU Bourne Again shell
(required) bc 1.07.1-21.eln134 ppc64le 481.4 kB GNU's bc (a numeric processing language) and dc (a calculator)
(dependency) boost 1.83.0-3.eln135 ppc64le 1.3 kB The free peer-reviewed portable C++ source libraries
(dependency) boost-atomic 1.83.0-3.eln135 ppc64le 196.7 kB Run-time component of boost atomic library
(dependency) boost-chrono 1.83.0-3.eln135 ppc64le 197.3 kB Run-time component of boost chrono library
(dependency) boost-container 1.83.0-3.eln135 ppc64le 197.3 kB Run-time component of boost container library
(dependency) boost-context 1.83.0-3.eln135 ppc64le 196.2 kB Run-time component of boost context switching library
(dependency) boost-contract 1.83.0-3.eln135 ppc64le 262.5 kB Run-time component of boost contract library
(dependency) boost-coroutine 1.83.0-3.eln135 ppc64le 197.0 kB Run-time component of boost coroutine library
(dependency) boost-date-time 1.83.0-3.eln135 ppc64le 196.0 kB Run-time component of boost date-time library
(dependency) boost-devel 1.83.0-3.eln135 ppc64le 143.0 MB The Boost C++ headers and shared development libraries
(dependency) boost-fiber 1.83.0-3.eln135 ppc64le 198.2 kB Run-time component of boost fiber library
(dependency) boost-filesystem 1.83.0-3.eln135 ppc64le 262.8 kB Run-time component of boost filesystem library
(dependency) boost-graph 1.83.0-3.eln135 ppc64le 525.3 kB Run-time component of boost graph library
(dependency) boost-iostreams 1.83.0-3.eln135 ppc64le 198.1 kB Run-time component of boost iostreams library
(dependency) boost-json 1.83.0-3.eln135 ppc64le 456.1 kB Run-time component of boost json library
(dependency) boost-locale 1.83.0-3.eln135 ppc64le 787.3 kB Run-time component of boost locale library
(dependency) boost-log 1.83.0-3.eln135 ppc64le 1.9 MB Run-time component of boost logging library
(dependency) boost-math 1.83.0-3.eln135 ppc64le 1.4 MB Math functions for boost TR1 library
(dependency) boost-nowide 1.83.0-3.eln135 ppc64le 196.8 kB Standard library functions with UTF-8 API on Windows
(dependency) boost-numpy3 1.83.0-3.eln135 ppc64le 197.3 kB Run-time component of boost numpy library for Python 3
(dependency) boost-program-options 1.83.0-3.eln135 ppc64le 331.1 kB Run-time component of boost program_options library
(dependency) boost-python3 1.83.0-3.eln135 ppc64le 332.5 kB Run-time component of boost python library for Python 3
(dependency) boost-random 1.83.0-3.eln135 ppc64le 197.5 kB Run-time component of boost random library
(dependency) boost-regex 1.83.0-3.eln135 ppc64le 394.2 kB Run-time component of boost regular expression library
(dependency) boost-serialization 1.83.0-3.eln135 ppc64le 723.3 kB Run-time component of boost serialization library
(dependency) boost-stacktrace 1.83.0-3.eln135 ppc64le 587.4 kB Run-time component of boost stacktrace library
(dependency) boost-system 1.83.0-3.eln135 ppc64le 196.0 kB Run-time component of boost system support library
(dependency) boost-test 1.83.0-3.eln135 ppc64le 920.5 kB Run-time component of boost test library
(dependency) boost-thread 1.83.0-3.eln135 ppc64le 264.2 kB Run-time component of boost thread library
(dependency) boost-timer 1.83.0-3.eln135 ppc64le 197.0 kB Run-time component of boost timer library
(dependency) boost-type_erasure 1.83.0-3.eln135 ppc64le 198.0 kB Run-time component of boost type erasure library
(dependency) boost-wave 1.83.0-3.eln135 ppc64le 854.2 kB Run-time component of boost C99/C++ preprocessing library
(dependency) bzip2-libs 1.0.8-18.eln134 ppc64le 200.6 kB Libraries for applications using bzip2
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB The Mozilla CA root certificate bundle
(dependency) cairo 1.18.0-3.eln134 ppc64le 2.2 MB A 2D graphics library
(dependency) cim-schema 2.54.1-4.eln134 noarch 6.2 MB Common Information Model (CIM) Schema
(dependency) cmake-filesystem 3.28.3-1.eln136 ppc64le 0.0 B Directories used by CMake modules
(dependency) coreutils 9.5-1.eln136 ppc64le 21.7 MB A set of basic GNU tools commonly used in shell scripts
(dependency) coreutils-common 9.5-1.eln136 ppc64le 11.2 MB coreutils common optional components
(dependency) cracklib 2.9.11-5.eln134 ppc64le 934.3 kB A password-checking library
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB System-wide crypto policies
(dependency) crypto-policies-scripts 20240304-1.gitb1c706d.eln136 noarch 298.2 kB Tool to switch between crypto policies
(dependency) cryptsetup-libs 2.7.2-1.eln136 ppc64le 2.6 MB Cryptsetup shared library
(dependency) cups-libs 1:2.4.7-13.eln136 ppc64le 1.0 MB CUPS printing system - libraries
(dependency) curl 8.7.1-1.eln136 ppc64le 886.1 kB A utility for getting files from remote servers (FTP, HTTP, and others)
(dependency) cyrus-sasl 2.1.28-19.eln134 ppc64le 672.8 kB The Cyrus SASL library
(dependency) cyrus-sasl-gssapi 2.1.28-19.eln134 ppc64le 196.2 kB GSSAPI authentication support for Cyrus SASL
(dependency) cyrus-sasl-lib 2.1.28-19.eln134 ppc64le 3.5 MB Shared libraries needed by applications which use Cyrus SASL
(dependency) dbus 1:1.14.10-3.eln134 ppc64le 0.0 B D-BUS message bus
(dependency) dbus-broker 36-2.eln136 ppc64le 742.1 kB Linux D-Bus Message Broker
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB D-BUS message bus configuration
(dependency) dbus-libs 1:1.14.10-3.eln134 ppc64le 553.2 kB Libraries for accessing D-BUS
(required) dcraw 9.28.0-23.eln134 ppc64le 725.0 kB Tool for decoding raw image data from digital cameras
(dependency) default-fonts-core-sans 4.0-12.eln135 noarch 11.9 kB Metapackage to install default sans-serif fonts for Western characters
(dependency) device-mapper 10:1.02.197-1.eln134 ppc64le 630.3 kB Device mapper utility
(dependency) device-mapper-libs 10:1.02.197-1.eln134 ppc64le 575.6 kB Device-mapper shared library
(required) diffstat 1.66-1.eln134 ppc64le 216.3 kB A utility which provides statistics based on the output of diff
(required) diffutils 3.10-5.eln134 ppc64le 2.2 MB GNU collection of diff utilities
(required) dos2unix 7.5.2-1.eln134 ppc64le 1.1 MB Text file format converters
(dependency) ed 1.20.1-1.eln136 ppc64le 282.4 kB The GNU line editor
(required) eigen3-devel 3.4.0-15.eln135 noarch 8.4 MB A lightweight C++ template library for vector and matrix math
(dependency) elfutils-default-yama-scope 0.191-5.eln136 noarch 1.8 kB Default yama attach scope sysctl setting
(dependency) elfutils-libelf 0.191-5.eln136 ppc64le 1.3 MB Library to read and write ELF files
(dependency) elfutils-libs 0.191-5.eln136 ppc64le 1.0 MB Libraries to handle compiled objects
(dependency) emacs-filesystem 1:30.0-2.eln136 noarch 0.0 B Emacs filesystem layout
(dependency) expat 2.6.2-1.eln136 ppc64le 600.6 kB An XML parser library
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Fedora RPM keys
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Fedora release files
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Base package for Fedora ELN specific default configurations
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Package providing the identity for Fedora ELN
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB ELN repo definitions
(dependency) file-libs 5.45-5.eln136 ppc64le 10.1 MB Libraries for applications using libmagic
(env) filesystem 3.18-9.eln136 ppc64le 106.0 B The basic directory layout for a Linux system
(dependency) findutils 1:4.9.0-8.eln134 ppc64le 1.8 MB The GNU versions of find utilities (find and xargs)
(dependency) flac-devel 1.4.3-4.eln134 ppc64le 5.1 MB Development libraries and header files from FLAC
(dependency) flac-libs 1.4.3-4.eln134 ppc64le 805.7 kB Libraries for the Free Lossless Audio Codec
(dependency) flexiblas 3.4.2-1.eln136 ppc64le 46.9 kB A BLAS/LAPACK wrapper library with runtime exchangeable backends
(dependency) flexiblas-netlib 3.4.2-1.eln136 ppc64le 12.4 MB FlexiBLAS wrapper library
(dependency) flexiblas-openblas-openmp 3.4.2-1.eln136 ppc64le 195.0 kB FlexiBLAS wrappers for OpenBLAS
(dependency) fontconfig 2.15.0-4.eln135 ppc64le 2.5 MB Font configuration and customization library
(dependency) fonts-filesystem 1:2.0.5-14.eln134 noarch 0.0 B Directories used by font packages
(required) freeipmi 1.6.14-1.eln135 ppc64le 11.7 MB IPMI remote console and system management software
(required) freeipmi-devel 1.6.14-1.eln135 ppc64le 2.3 MB Development package for FreeIPMI
(dependency) freetype 2.13.2-5.eln135 ppc64le 1.1 MB A free and portable font rendering engine
(dependency) gawk 5.3.0-3.eln134 ppc64le 4.4 MB The GNU version of the AWK text processing utility
(dependency) gd 2.3.3-16.eln136 ppc64le 579.6 kB A graphics library for quick creation of PNG or JPEG images
(dependency) gdbm 1:1.23-6.eln134 ppc64le 928.3 kB A GNU set of database routines which use extensible hashing
(dependency) gdbm-libs 1:1.23-6.eln134 ppc64le 425.5 kB Libraries files for gdbm
(dependency) ghostscript 10.03.0-1.eln136 ppc64le 214.8 kB Interpreter for PostScript language & PDF
(dependency) ghostscript-tools-fonts 10.03.0-1.eln136 noarch 2.5 kB Ghostscript's font utilities
(dependency) ghostscript-tools-printing 10.03.0-1.eln136 noarch 3.5 kB Ghostscript's printing utilities
(dependency) giflib 5.2.2-1.eln136 ppc64le 259.9 kB A library and utilities for processing GIFs
(dependency) glib2 2.80.0-1.eln136 ppc64le 17.3 MB A library of handy utility functions
(dependency) glibc 2.39.9000-12.eln136 ppc64le 11.2 MB The GNU libc libraries
(dependency) glibc-common 2.39.9000-12.eln136 ppc64le 2.6 MB Common binaries and locale data for glibc
(dependency) glibc-minimal-langpack 2.39.9000-12.eln136 ppc64le 0.0 B Minimal language packs for glibc.
(dependency) gmp 1:6.3.0-1.eln136 ppc64le 850.3 kB GNU arbitrary precision library
(dependency) gmp-c++ 1:6.3.0-1.eln136 ppc64le 195.5 kB C++ bindings for the GNU MP arbitrary precision library
(dependency) gmp-devel 1:6.3.0-1.eln136 ppc64le 352.4 kB Development tools for the GNU MP arbitrary precision library
(dependency) gnupg2 2.4.5-1.eln136 ppc64le 13.5 MB Utility for secure communication and data storage
(dependency) gnutls 3.8.5-1.eln136 ppc64le 3.6 MB A TLS protocol implementation
(dependency) gnutls-dane 3.8.5-1.eln136 ppc64le 197.5 kB A DANE protocol implementation for GnuTLS
(dependency) google-droid-sans-fonts 20200215-19.eln134 noarch 6.3 MB Droid Sans, a humanist sans-serif font family
(dependency) google-noto-fonts-common 20240401-1.eln136 noarch 17.5 kB Common files for Noto fonts
(dependency) google-noto-sans-vf-fonts 20240401-1.eln136 noarch 1.2 MB Noto Sans variable font
(dependency) gpgme 1.23.2-3.eln134 ppc64le 938.9 kB GnuPG Made Easy - high level crypto API
(dependency) graphite2 1.3.14-15.eln134 ppc64le 495.6 kB Font rendering capabilities for complex non-Roman writing systems
(dependency) grep 3.11-7.eln134 ppc64le 1.2 MB Pattern matching utilities
(dependency) groff-base 1.23.0-6.eln134 ppc64le 5.4 MB Parts of the groff formatting system required to display manual pages
(dependency) gsm 1.0.22-6.eln134 ppc64le 204.7 kB Shared libraries for GSM speech compressor
(dependency) gzip 1.13-1.eln134 ppc64le 552.8 kB GNU data compression program
(dependency) harfbuzz 8.4.0-1.eln136 ppc64le 3.5 MB Text shaping library
(dependency) ima-evm-utils 1.5-4.eln134 ppc64le 440.6 kB IMA/EVM support utilities
(required) imath 3.1.11-1.eln136 ppc64le 511.9 kB Library of 2D and 3D vector, matrix, and math operations for computer graphics
(required) imath-devel 3.1.11-1.eln136 ppc64le 986.2 kB Development files for Imath
(required) ipmitool 1.8.19-7.eln135 ppc64le 5.8 MB Utility for IPMI control
(required) iprutils 2.4.19-10.eln134 ppc64le 1.4 MB Utilities for the IBM Power Linux RAID adapters
(required) jasper-devel 4.2.1-1.eln136 ppc64le 783.2 kB Header files, libraries and developer documentation
(dependency) jasper-libs 4.2.1-1.eln136 ppc64le 524.9 kB Runtime libraries for jasper
(dependency) jbig2dec-libs 0.20-4.eln134 ppc64le 301.0 kB A decoder implementation of the JBIG2 image compression format
(dependency) jbigkit-libs 2.1-29.eln134 ppc64le 437.2 kB JBIG1 lossless image compression library
(dependency) json-c 0.17-3.eln134 ppc64le 202.4 kB JSON implementation in C
(dependency) kbd 2.6.4-3.eln134 ppc64le 5.0 MB Tools for configuring the console (keyboard, virtual terminals, etc.)
(dependency) kbd-legacy 2.6.4-3.eln134 noarch 567.1 kB Legacy data for kbd package
(dependency) kbd-misc 2.6.4-3.eln134 noarch 2.5 MB Data for kbd package
(dependency) keyutils-libs 1.6.3-3.eln134 ppc64le 226.1 kB Key utilities library
(dependency) kmod 31-5.eln134 ppc64le 416.6 kB Linux kernel module management utilities
(dependency) kmod-libs 31-5.eln134 ppc64le 287.1 kB Libraries to handle kernel module loading and unloading
(dependency) krb5-libs 1.21.2-5.eln134 ppc64le 3.7 MB The non-admin shared libraries used by Kerberos 5
(dependency) lame-libs 3.100-17.eln134 ppc64le 1.3 MB LAME MP3 encoding library
(dependency) lcms2 2.16-3.eln134 ppc64le 613.0 kB Color Management Engine
(dependency) lcms2-devel 2.16-3.eln134 ppc64le 135.7 kB Development files for LittleCMS
(dependency) leptonica 1.84.1-3.eln134 ppc64le 4.0 MB C library for efficient image processing and image analysis operations
(dependency) leptonica-devel 1.84.1-3.eln134 ppc64le 574.1 kB Development files for leptonica
(dependency) libICE 1.1.1-3.eln134 ppc64le 337.1 kB X.Org X11 ICE runtime library
(dependency) libICE-devel 1.1.1-3.eln134 ppc64le 261.8 kB X.Org X11 ICE development package
(dependency) libSM 1.2.4-3.eln134 ppc64le 253.2 kB X.Org X11 SM runtime library
(dependency) libSM-devel 1.2.4-3.eln134 ppc64le 18.8 kB X.Org X11 SM development package
(dependency) libX11 1.8.9-1.eln136 ppc64le 1.6 MB Core X11 protocol client library
(dependency) libX11-common 1.8.9-1.eln136 noarch 1.1 MB Common data for libX11
(dependency) libX11-devel 1.8.9-1.eln136 ppc64le 1020.9 kB Development files for libX11
(dependency) libX11-xcb 1.8.9-1.eln136 ppc64le 194.7 kB XCB interop for libX11
(dependency) libXau 1.0.11-6.eln134 ppc64le 242.5 kB Sample Authorization Protocol for X
(dependency) libXau-devel 1.0.11-6.eln134 ppc64le 6.4 kB Development files for libXau
(dependency) libXext 1.3.6-1.eln135 ppc64le 273.8 kB X.Org X11 libXext runtime library
(dependency) libXext-devel 1.3.6-1.eln135 ppc64le 98.9 kB X.Org X11 libXext development package
(dependency) libXfixes 6.0.1-3.eln134 ppc64le 198.1 kB X Fixes library
(dependency) libXmu 1.2.1-1.eln136 ppc64le 519.1 kB X.Org X11 libXmu/libXmuu runtime libraries
(dependency) libXmu-devel 1.2.1-1.eln136 ppc64le 66.2 kB X.Org X11 libXmu development package
(dependency) libXpm 3.5.17-3.eln134 ppc64le 328.4 kB X.Org X11 libXpm runtime library
(dependency) libXpm-devel 3.5.17-3.eln134 ppc64le 428.6 kB X.Org X11 libXpm development package
(dependency) libXrender 0.9.11-6.eln134 ppc64le 198.0 kB X.Org X11 libXrender runtime library
(dependency) libXt 1.3.0-3.eln134 ppc64le 605.7 kB X.Org X11 libXt runtime library
(dependency) libXt-devel 1.3.0-3.eln134 ppc64le 1.6 MB X.Org X11 libXt development package
(dependency) libXxf86vm 1.1.5-6.eln134 ppc64le 197.2 kB X.Org X11 libXxf86vm runtime library
(dependency) libacl 2.3.2-1.eln134 ppc64le 195.7 kB Dynamic library for access control list support
(dependency) libarchive 3.7.2-3.eln136 ppc64le 1.3 MB A library for handling streaming archive formats
(dependency) libassuan 2.5.7-1.eln136 ppc64le 279.7 kB GnuPG IPC library
(dependency) libattr 2.5.2-3.eln134 ppc64le 196.2 kB Dynamic library for extended attribute support
(dependency) libblkid 2.40-13.eln136 ppc64le 482.6 kB Block device ID library
(dependency) libbrotli 1.1.0-3.eln134 ppc64le 1.3 MB Library for brotli lossless compression algorithm
(dependency) libcap 2.69-3.eln134 ppc64le 1.4 MB Library for getting and setting POSIX.1e capabilities
(dependency) libcap-ng 0.8.5-1.eln136 ppc64le 416.5 kB Alternate posix capabilities library
(dependency) libcom_err 1.47.0-5.eln135 ppc64le 239.1 kB Common error description library
(dependency) libcurl 8.7.1-1.eln136 ppc64le 1.0 MB A library for getting files from web servers
(dependency) libdrm 2.4.120-3.eln134 ppc64le 866.8 kB Direct Rendering Manager runtime library
(dependency) libeconf 0.6.2-1.eln136 ppc64le 206.0 kB Enhanced config file parser library
(dependency) libevent 2.1.12-12.eln135 ppc64le 1.6 MB Abstract asynchronous event notification library
(dependency) libexif 0.6.24-7.eln134 ppc64le 2.6 MB Library for extracting extra information from image files
(dependency) libexif-devel 0.6.24-7.eln134 ppc64le 58.5 kB Files needed for libexif application development
(dependency) libfdisk 2.40-13.eln136 ppc64le 547.0 kB Partitioning library for fdisk-like programs
(dependency) libffi 3.4.6-1.eln136 ppc64le 218.1 kB A portable foreign function interface library
(dependency) libffi-devel 3.4.6-1.eln136 ppc64le 33.3 kB Development files for libffi
(dependency) libgcc 14.0.1-0.15.eln136 ppc64le 349.3 kB GCC version 14 shared support library
(dependency) libgcrypt 1.10.3-4.eln136 ppc64le 1.4 MB A general-purpose cryptography library
(dependency) libgfortran 14.0.1-0.15.eln136 ppc64le 2.4 MB Fortran runtime
(dependency) libglvnd 1:1.7.0-4.eln134 ppc64le 1.0 MB The GL Vendor-Neutral Dispatch library
(dependency) libglvnd-glx 1:1.7.0-4.eln134 ppc64le 1.1 MB GLX support for libglvnd
(dependency) libgomp 14.0.1-0.15.eln136 ppc64le 695.0 kB GCC OpenMP v4.5 shared support library
(dependency) libgpg-error 1.48-1.eln136 ppc64le 1.1 MB Library for error values used by GnuPG components
(dependency) libgphoto2 2.5.31-1.eln136 ppc64le 10.3 MB Library for accessing digital cameras
(required) libgphoto2-devel 2.5.31-1.eln136 ppc64le 751.7 kB Headers and links to compile against the libgphoto2 library
(dependency) libgs 10.03.0-1.eln136 ppc64le 24.3 MB Library providing Ghostcript's core functionality
(dependency) libicu 74.2-1.eln134 ppc64le 36.7 MB International Components for Unicode - libraries
(dependency) libicu-devel 74.2-1.eln134 ppc64le 5.7 MB Development files for International Components for Unicode
(dependency) libidn2 2.3.7-1.eln134 ppc64le 456.8 kB Library to support IDNA2008 internationalized domain names
(dependency) libijs 0.35-22.eln134 ppc64le 229.6 kB IJS Raster Image Transport Protocol Library
(dependency) libjpeg-turbo 3.0.2-1.eln135 ppc64le 920.4 kB A MMX/SSE2/SIMD accelerated library for manipulating JPEG image files
(dependency) libjpeg-turbo-devel 3.0.2-1.eln135 ppc64le 352.9 kB Headers for the libjpeg-turbo library
(dependency) libksba 1.6.6-1.eln136 ppc64le 588.9 kB CMS and X.509 library
(dependency) liblerc 4.0.0-6.eln134 ppc64le 802.4 kB Library for Limited Error Raster Compression
(dependency) libmount 2.40-13.eln136 ppc64le 548.0 kB Device mounting library
(dependency) libnghttp2 1.61.0-1.eln136 ppc64le 262.1 kB A library implementing the HTTP/2 protocol
(dependency) libnl3 3.9.0-3.eln134 ppc64le 1.9 MB Convenience library for kernel netlink sockets
(dependency) libnsl2 2.0.1-1.eln134 ppc64le 221.8 kB Public client interface library for NIS(YP) and NIS+
(dependency) libogg 2:1.3.5-8.eln134 ppc64le 205.2 kB The Ogg bitstream file format library
(dependency) libogg-devel 2:1.3.5-8.eln134 ppc64le 17.5 kB Files needed for development using libogg
(dependency) libpaper 1:2.1.1-3.eln134 ppc64le 224.6 kB Library and tools for handling papersize
(dependency) libpkgconf 2.1.0-1.eln135 ppc64le 198.0 kB Backend library for pkgconf
(dependency) libpng 2:1.6.40-3.eln134 ppc64le 397.8 kB A library of functions for manipulating PNG image format files
(dependency) libpng-devel 2:1.6.40-3.eln134 ppc64le 1.2 MB Development tools for programs to manipulate PNG image format files
(dependency) libpsl 0.21.5-3.eln134 ppc64le 196.2 kB C library for the Publix Suffix List
(dependency) libpwquality 1.4.5-9.eln134 ppc64le 1.1 MB A library for password generation and password quality checking
(dependency) libquadmath 14.0.1-0.15.eln136 ppc64le 426.5 kB GCC __float128 shared support library
(required) librabbitmq 0.14.0-2.eln136 ppc64le 261.5 kB Client library for AMQP
(required) librabbitmq-devel 0.14.0-2.eln136 ppc64le 220.0 kB Header files and development libraries for librabbitmq
(required) librtas 2.0.5-2.eln136 ppc64le 488.2 kB Libraries to provide access to RTAS calls and RTAS events
(required) librtas-devel 2.0.5-2.eln136 ppc64le 46.3 kB C header files for development with librtas
(dependency) libseccomp 2.5.3-8.eln134 ppc64le 307.2 kB Enhanced seccomp library
(dependency) libselinux 3.6-4.eln134 ppc64le 329.1 kB SELinux library and simple utilities
(dependency) libsemanage 3.6-3.eln134 ppc64le 489.5 kB SELinux binary policy manipulation library
(dependency) libsepol 3.6-3.eln134 ppc64le 1.1 MB SELinux binary policy manipulation library
(required) libservicelog 1.1.19-10.eln134 ppc64le 285.1 kB Servicelog Database and Library
(required) libservicelog-devel 1.1.19-10.eln134 ppc64le 18.5 kB Development files for libservicelog
(dependency) libsmartcols 2.40-13.eln136 ppc64le 288.3 kB Formatting library for ls-like programs
(required) libsmi 0.4.8-39.eln136 ppc64le 21.8 MB A library to access SMI MIB information
(required) libsmi-devel 0.4.8-39.eln136 ppc64le 47.5 kB Development environment for libsmi library
(required) libsndfile 1.2.2-2.eln134 ppc64le 754.1 kB Library for reading and writing sound files
(required) libsndfile-devel 1.2.2-2.eln134 ppc64le 212.9 kB Development files for libsndfile
(dependency) libssh 0.10.6-6.eln136 ppc64le 709.4 kB A library implementing the SSH protocol
(dependency) libssh-config 0.10.6-6.eln136 noarch 277.0 B Configuration files for libssh
(dependency) libstdc++ 14.0.1-0.15.eln136 ppc64le 3.8 MB GNU Standard C++ Library
(dependency) libtasn1 4.19.0-6.eln134 ppc64le 347.4 kB The ASN.1 library used in GNUTLS
(dependency) libtiff 4.6.0-2.eln134 ppc64le 1.9 MB Library of functions for manipulating TIFF format image files
(dependency) libtiff-devel 4.6.0-2.eln134 ppc64le 708.9 kB Development tools for programs which will use the libtiff library
(dependency) libtirpc 1.3.4-1.rc3.eln136 ppc64le 338.7 kB Transport Independent RPC Library
(dependency) libtool-ltdl 2.4.7-10.eln134 ppc64le 222.1 kB Runtime libraries for GNU Libtool Dynamic Module Loader
(dependency) libunistring 1.1-7.eln136 ppc64le 1.9 MB GNU Unicode string library
(dependency) libusb1 1.0.27-1.eln136 ppc64le 306.2 kB Library for accessing USB devices
(dependency) libuser 0.64-8.eln136 ppc64le 4.5 MB A user and group account administration library
(dependency) libutempter 1.2.1-13.eln134 ppc64le 417.5 kB A privileged helper for utmp/wtmp updates
(dependency) libuuid 2.40-13.eln136 ppc64le 197.3 kB Universally unique ID library
(dependency) libuuid-devel 2.40-13.eln136 ppc64le 40.8 kB Universally unique ID library
(required) libva 2.21.0-3.eln136 ppc64le 1.2 MB Video Acceleration (VA) API for Linux
(required) libva-devel 2.21.0-3.eln136 ppc64le 659.7 kB Development files for libva
(dependency) libverto 0.3.2-8.eln134 ppc64le 197.2 kB Main loop abstraction library
(dependency) libvirt-libs 10.2.0-2.eln136 ppc64le 27.6 MB Client side libraries
(dependency) libvorbis 1:1.3.7-10.eln134 ppc64le 1.2 MB The Vorbis General Audio Compression Codec
(dependency) libvorbis-devel 1:1.3.7-10.eln134 ppc64le 38.4 kB Development tools for Vorbis applications
(required) libvpd 2.2.9-7.eln134 ppc64le 483.3 kB VPD Database access library for lsvpd
(required) libvpd-devel 2.2.9-7.eln134 ppc64le 83.1 kB Header files for libvpd
(dependency) libwayland-client 1.22.0-3.eln134 ppc64le 198.0 kB Wayland client library
(dependency) libwayland-cursor 1.22.0-3.eln134 ppc64le 208.9 kB Wayland cursor library
(dependency) libwayland-egl 1.22.0-3.eln134 ppc64le 196.2 kB Wayland egl library
(dependency) libwayland-server 1.22.0-3.eln134 ppc64le 198.5 kB Wayland server library
(dependency) libwebp 1.4.0-1.eln136 ppc64le 1.4 MB Library and tools for the WebP graphics format
(dependency) libwebp-devel 1.4.0-1.eln136 ppc64le 120.3 kB Development files for libwebp, a library for the WebP format
(dependency) libwsman1 2.7.2-5.eln134 ppc64le 762.1 kB Open source Implementation of WS-Management
(dependency) libxcb 1.17.0-1.eln136 ppc64le 5.2 MB A C binding to the X11 protocol
(dependency) libxcb-devel 1.17.0-1.eln136 ppc64le 2.7 MB Development files for libxcb
(dependency) libxcrypt 4.4.36-5.eln134 ppc64le 398.3 kB Extended crypt library for descrypt, md5crypt, bcrypt, and others
(dependency) libxml2 2.12.6-1.eln136 ppc64le 2.5 MB Library providing XML and HTML support
(dependency) libxshmfence 1.3.2-3.eln134 ppc64le 195.1 kB X11 shared memory fences
(dependency) libzstd 1.5.6-1.eln136 ppc64le 988.0 kB Zstd shared library
(dependency) libzstd-devel 1.5.6-1.eln136 ppc64le 202.4 kB Header files for Zstd library
(dependency) lockdev 1.0.4-0.42.20111007git.eln134 ppc64le 418.6 kB A library for locking devices
(required) lsvpd 1.7.15-4.eln135 ppc64le 1.2 MB VPD/hardware inventory utilities for Linux
(dependency) lua-libs 5.4.6-5.eln134 ppc64le 457.0 kB Libraries for lua
(dependency) lz4-libs 1.9.4-6.eln134 ppc64le 325.1 kB Libaries for lz4
(dependency) m4 1.4.19-9.eln134 ppc64le 732.6 kB GNU macro processor
(dependency) mailcap 2.1.54-5.eln134 noarch 86.0 kB Helper application and MIME type associations for file types
(dependency) mesa-filesystem 24.0.5-1.eln136 ppc64le 3.6 kB Mesa driver filesystem
(dependency) mesa-libGL 24.0.5-1.eln136 ppc64le 726.1 kB Mesa libGL runtime libraries
(dependency) mesa-libglapi 24.0.5-1.eln136 ppc64le 332.7 kB Mesa shared glapi
(required) mksh 59c-10.eln134 ppc64le 1.1 MB MirBSD enhanced version of the Korn Shell
(dependency) mpdecimal 2.5.1-9.eln134 ppc64le 328.9 kB Library for general decimal arithmetic
(required) mpfr 4.2.1-3.eln134 ppc64le 976.0 kB C library for multiple-precision floating-point computations
(required) mpfr-devel 4.2.1-3.eln134 ppc64le 62.8 kB Development files for the MPFR library
(dependency) mpg123-devel 1.31.3-4.eln134 ppc64le 2.8 MB Real time MPEG 1.0/2.0/2.5 audio player/decoder for layers 1, 2 and 3
(dependency) mpg123-libs 1.31.3-4.eln134 ppc64le 1.1 MB Real time MPEG 1.0/2.0/2.5 audio player/decoder for layers 1, 2 and 3
(dependency) ncurses 6.4-12.20240127.eln134 ppc64le 1.7 MB Ncurses support utilities
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Descriptions of common terminals
(dependency) ncurses-c++-libs 6.4-12.20240127.eln134 ppc64le 393.4 kB Ncurses C++ bindings
(dependency) ncurses-devel 6.4-12.20240127.eln134 ppc64le 859.7 kB Development files for the ncurses library
(dependency) ncurses-libs 6.4-12.20240127.eln134 ppc64le 2.4 MB Ncurses libraries
(dependency) net-snmp-libs 1:5.9.4-5.eln136 ppc64le 3.4 MB The NET-SNMP runtime client libraries
(dependency) netpbm 11.02.00-6.eln134 ppc64le 693.0 kB A library for handling different graphics file formats
(required) netpbm-devel 11.02.00-6.eln134 ppc64le 183.2 kB Development tools for programs which will use the netpbm libraries
(required) netpbm-doc 11.02.00-6.eln134 ppc64le 3.3 MB Documentation for tools manipulating graphics files in netpbm supported formats
(required) netpbm-progs 11.02.00-6.eln134 ppc64le 64.8 MB Tools for manipulating graphics files in netpbm supported formats
(dependency) nettle 3.9.1-6.eln134 ppc64le 1018.0 kB A low-level cryptographic library
(dependency) npth 1.7-1.eln136 ppc64le 221.1 kB The New GNU Portable Threads library
(dependency) nspr 4.35.0-22.eln136 ppc64le 804.7 kB Netscape Portable Runtime
(dependency) nss 3.99.0-1.eln136 ppc64le 2.6 MB Network Security Services
(dependency) nss-softokn 3.99.0-1.eln136 ppc64le 3.0 MB Network Security Services Softoken Module
(dependency) nss-softokn-freebl 3.99.0-1.eln136 ppc64le 1.1 MB Freebl library for the Network Security Services
(dependency) nss-sysinit 3.99.0-1.eln136 ppc64le 198.0 kB System NSS Initialization
(dependency) nss-util 3.99.0-1.eln136 ppc64le 346.1 kB Network Security Services Utilities Library
(dependency) numactl-libs 2.0.16-5.eln134 ppc64le 196.9 kB libnuma libraries
(required) opal-prd 7.1-3.eln134 ppc64le 216.0 kB OPAL Processor Recovery Diagnostics Daemon
(required) opal-utils 7.1-3.eln134 ppc64le 1.2 MB OPAL firmware utilities
(dependency) openblas 0.3.26-4.eln135 ppc64le 96.0 kB An optimized BLAS library based on GotoBLAS2
(dependency) openblas-openmp 0.3.26-4.eln135 ppc64le 23.4 MB An optimized BLAS library based on GotoBLAS2, OpenMP version
(required) opencryptoki 3.23.0-1.eln135 ppc64le 1.3 MB Implementation of the PKCS#11 (Cryptoki) specification v3.0
(required) opencryptoki-devel 3.23.0-1.eln135 ppc64le 110.2 kB Development files for openCryptoki
(required) opencryptoki-icsftok 3.23.0-1.eln135 ppc64le 607.0 kB ICSF token support for opencryptoki
(required) opencryptoki-libs 3.23.0-1.eln135 ppc64le 338.6 kB The run-time libraries for opencryptoki package
(required) opencryptoki-swtok 3.23.0-1.eln135 ppc64le 785.5 kB The software token implementation for opencryptoki
(required) openexr 3.1.10-5.eln135 ppc64le 1.7 MB Provides the specification and reference implementation of the EXR file format
(required) openexr-devel 3.1.10-5.eln135 ppc64le 735.5 kB Development files for openexr
(required) openexr-libs 3.1.10-5.eln135 ppc64le 7.2 MB OpenEXR Libraries
(dependency) openjpeg2 2.5.2-1.eln136 ppc64le 601.7 kB C-Library for JPEG 2000
(dependency) openldap 2.6.7-1.eln135 ppc64le 1.1 MB LDAP support libraries
(dependency) openslp 2.0.0-36.eln134 ppc64le 494.7 kB Open implementation of Service Location Protocol V2
(dependency) openssl-libs 1:3.2.1-6.eln136 ppc64le 8.6 MB A general purpose cryptography library with TLS implementation
(required) openwsman-server 2.7.2-5.eln134 ppc64le 2.0 MB Openwsman Server and service libraries
(dependency) opus 1.5.1-1.eln136 ppc64le 519.5 kB An audio codec for use in low-delay speech and audio communication
(dependency) opus-devel 1.5.1-1.eln136 ppc64le 2.6 MB Development package for opus
(dependency) p11-kit 0.25.3-4.eln134 ppc64le 3.1 MB Library for loading and sharing PKCS#11 modules
(dependency) p11-kit-trust 0.25.3-4.eln134 ppc64le 655.4 kB System trust module from p11-kit
(dependency) pam 1.6.1-1.eln136 ppc64le 11.0 MB An extensible library which provides authentication for applications
(dependency) pam-libs 1.6.1-1.eln136 ppc64le 606.5 kB Shared libraries of the PAM package
(required) patch 2.7.6-24.eln134 ppc64le 390.5 kB Utility for modifying/upgrading files
(required) patchutils 0.4.2-13.eln134 ppc64le 657.1 kB A collection of programs for manipulating patch files
(dependency) pcre2 10.43-1.eln136 ppc64le 968.9 kB Perl-compatible regular expression library
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Documentation for PCRE2 regular expressions
(dependency) perl-AutoLoader 5.74-507.eln136 noarch 20.5 kB Load subroutines only on demand
(dependency) perl-B 1.88-507.eln136 ppc64le 604.3 kB Perl compiler backend
(dependency) perl-Carp 1.54-502.eln134 noarch 46.5 kB Alternative warn and die for modules
(dependency) perl-Class-Struct 0.68-507.eln136 noarch 25.4 kB Declare struct-like data types as Perl classes
(dependency) perl-Clone 0.46-6.eln134 ppc64le 208.1 kB Recursively copy perl data types
(dependency) perl-Compress-Raw-Bzip2 2.211-1.eln136 ppc64le 225.2 kB Low-level interface to bzip2 compression library
(dependency) perl-Compress-Raw-Zlib 2.211-1.eln136 ppc64le 286.1 kB Low-level interface to the zlib compression library
(dependency) perl-Data-Dump 1.25-10.eln134 noarch 50.1 kB Pretty printing of data structures
(dependency) perl-Data-Dumper 2.188-503.eln134 ppc64le 263.4 kB Stringify perl data structures, suitable for printing and eval
(dependency) perl-Digest 1.20-502.eln134 noarch 35.2 kB Modules that calculate message digests
(dependency) perl-Digest-HMAC 1.04-10.eln134 noarch 28.0 kB Keyed-Hashing for Message Authentication
(dependency) perl-Digest-MD5 2.59-3.eln134 ppc64le 231.4 kB Perl interface to the MD5 algorithm
(dependency) perl-Digest-SHA 1:6.04-503.eln134 ppc64le 264.2 kB Perl extension for SHA-1/224/256/384/512
(dependency) perl-DynaLoader 1.54-507.eln136 ppc64le 32.1 kB Dynamically load C libraries into Perl code
(dependency) perl-Encode 4:3.21-505.eln136 ppc64le 5.9 MB Character encodings in Perl
(dependency) perl-Encode-Locale 1.05-29.eln134 noarch 19.0 kB Determine the locale encoding
(dependency) perl-English 1.11-507.eln136 noarch 6.2 kB Nice English or awk names for ugly punctuation variables
(dependency) perl-Errno 1.37-507.eln136 ppc64le 8.4 kB System errno constants
(dependency) perl-Exporter 5.78-3.eln134 noarch 54.2 kB Implements default import method for modules
(dependency) perl-Fcntl 1.15-507.eln136 ppc64le 200.3 kB File operation options
(dependency) perl-File-Basename 2.86-507.eln136 noarch 14.0 kB Parse file paths into directory, file name, and suffix
(dependency) perl-File-Compare 1.100.700-507.eln136 noarch 5.5 kB Compare files or file handles
(dependency) perl-File-Copy 2.41-507.eln136 noarch 19.6 kB Copy files or file handles
(dependency) perl-File-Find 1.43-507.eln136 noarch 41.9 kB Traverse a directory tree
(dependency) perl-File-Listing 6.16-3.eln134 noarch 41.1 kB Parse directory listing
(dependency) perl-File-Path 2.18-503.eln134 noarch 63.5 kB Create or remove directory trees
(dependency) perl-File-Temp 1:0.231.100-503.eln134 noarch 162.3 kB Return name and handle of a temporary file safely
(dependency) perl-File-stat 1.13-507.eln136 noarch 12.7 kB By-name interface to Perl built-in stat functions
(dependency) perl-FileHandle 2.05-507.eln136 noarch 9.3 kB Object methods for file handles
(dependency) perl-Getopt-Long 1:2.57-3.eln134 noarch 144.1 kB Extended processing of command line options
(dependency) perl-Getopt-Std 1.13-507.eln136 noarch 11.1 kB Process single-character switches with switch clustering
(dependency) perl-HTML-Parser 3.82-1.eln136 ppc64le 420.5 kB Perl module for parsing HTML
(dependency) perl-HTML-Tagset 3.24-1.eln136 noarch 18.6 kB HTML::Tagset - data tables useful in parsing HTML
(dependency) perl-HTTP-Cookies 6.11-3.eln134 noarch 73.3 kB HTTP cookie jars
(dependency) perl-HTTP-Date 6.06-4.eln134 noarch 41.1 kB Date conversion routines
(dependency) perl-HTTP-Message 6.45-3.eln134 noarch 214.6 kB HTTP style message
(dependency) perl-HTTP-Negotiate 6.01-38.eln134 noarch 27.6 kB Choose a variant to serve
(dependency) perl-HTTP-Tiny 0.088-5.eln134 noarch 152.1 kB Small, simple, correct HTTP/1.1 client
(dependency) perl-I18N-Langinfo 0.22-507.eln136 ppc64le 205.3 kB Query locale information
(dependency) perl-IO 1.52-507.eln136 ppc64le 318.7 kB Perl input/output modules
(dependency) perl-IO-Compress 2.211-1.eln136 noarch 1.0 MB Read and write compressed data
(dependency) perl-IO-HTML 1.004-12.eln134 noarch 45.1 kB Open an HTML file with automatic character set detection
(dependency) perl-IO-Socket-IP 0.42-2.eln134 noarch 98.6 kB Drop-in replacement for IO::Socket::INET supporting both IPv4 and IPv6
(dependency) perl-IO-Socket-SSL 2.085-1.eln134 noarch 685.0 kB Perl library for transparent SSL
(dependency) perl-IPC-Open3 1.22-507.eln136 noarch 22.5 kB Open a process for reading, writing, and error handling
(dependency) perl-LWP-MediaTypes 6.04-18.eln136 noarch 78.9 kB Guess media type for a file or a URL
(dependency) perl-MIME-Base64 3.16-503.eln134 ppc64le 221.8 kB Encoding and decoding of Base64 and quoted-printable strings
(dependency) perl-Module-Load 1:0.36-503.eln134 noarch 14.8 kB Run-time require of both modules and files
(dependency) perl-Mozilla-CA 20240313-1.eln136 noarch 9.5 kB Mozilla's CA certificate bundle in PEM format
(dependency) perl-NTLM 1.09-38.eln134 noarch 31.2 kB NTLM Perl module
(dependency) perl-Net-HTTP 6.23-4.eln134 noarch 74.5 kB Low-level HTTP connection (client)
(dependency) perl-Net-SSLeay 1.94-3.eln134 ppc64le 1.5 MB Perl extension for using OpenSSL
(dependency) perl-POSIX 2.13-507.eln136 ppc64le 388.9 kB Perl interface to IEEE Std 1003.1
(dependency) perl-PathTools 3.89-502.eln134 ppc64le 351.5 kB PathTools Perl module (Cwd, File::Spec)
(dependency) perl-Pod-Escapes 1:1.07-503.eln134 noarch 24.9 kB Resolve POD escape sequences
(dependency) perl-Pod-Perldoc 3.28.01-503.eln134 noarch 163.1 kB Look up Perl documentation in Pod format
(dependency) perl-Pod-Simple 1:3.45-6.eln134 noarch 559.8 kB Framework for parsing POD documentation
(dependency) perl-Pod-Usage 4:2.03-503.eln135 noarch 84.7 kB Print a usage message from embedded POD documentation
(dependency) perl-Scalar-List-Utils 5:1.63-503.eln135 ppc64le 277.2 kB A selection of general-utility scalar and list subroutines
(dependency) perl-SelectSaver 1.02-507.eln136 noarch 2.2 kB Save and restore selected file handle
(dependency) perl-Socket 4:2.038-1.eln136 ppc64le 271.7 kB Networking constants and support functions
(dependency) perl-Storable 1:3.32-502.eln134 ppc64le 372.3 kB Persistence for Perl data structures
(dependency) perl-Symbol 1.09-507.eln136 noarch 6.8 kB Manipulate Perl symbols and their names
(dependency) perl-Term-ANSIColor 5.01-504.eln134 noarch 97.5 kB Color screen output using ANSI escape sequences
(dependency) perl-Term-Cap 1.18-503.eln134 noarch 29.3 kB Perl termcap interface
(dependency) perl-Text-ParseWords 3.31-502.eln134 noarch 13.5 kB Parse text into an array of tokens or array of arrays
(dependency) perl-Text-Tabs+Wrap 2024.001-1.eln136 noarch 22.5 kB Expand tabs and do simple line wrapping
(dependency) perl-Thread-Queue 3.14-503.eln134 noarch 28.8 kB Thread-safe queues
(dependency) perl-Time-Local 2:1.350-5.eln134 noarch 68.9 kB Efficiently compute time from local and GMT time
(dependency) perl-TimeDate 1:2.33-14.eln134 noarch 95.0 kB A Perl module for time and date manipulation
(dependency) perl-Try-Tiny 0.31-9.eln134 noarch 66.8 kB Minimal try/catch with proper localization of $@
(dependency) perl-URI 5.28-1.eln136 noarch 240.2 kB A Perl module implementing URI parsing and manipulation
(dependency) perl-WWW-RobotRules 6.02-39.eln134 noarch 24.3 kB Database of robots.txt-derived permissions
(dependency) perl-base 2.27-507.eln136 noarch 12.5 kB Establish an ISA relationship with base classes at compile time
(dependency) perl-constant 1.33-503.eln134 noarch 26.2 kB Perl pragma to declare constants
(dependency) perl-if 0.61.000-507.eln136 noarch 5.8 kB Use a Perl module if a condition holds
(dependency) perl-interpreter 4:5.38.2-507.eln136 ppc64le 299.6 kB Standalone executable Perl interpreter
(dependency) perl-libnet 3.15-503.eln134 noarch 289.0 kB Perl clients for various network protocols
(dependency) perl-libs 4:5.38.2-507.eln136 ppc64le 11.6 MB The libraries for the perl run-time
(dependency) perl-libwww-perl 6.77-1.eln136 noarch 520.4 kB A Perl interface to the World-Wide Web
(dependency) perl-locale 1.10-507.eln136 noarch 6.2 kB Pragma to use or avoid POSIX locales for built-in operations
(dependency) perl-mro 1.28-507.eln136 ppc64le 209.3 kB Method resolution order
(dependency) perl-overload 1.37-507.eln136 noarch 71.5 kB Overloading Perl operations
(dependency) perl-overloading 0.02-507.eln136 noarch 4.8 kB Perl pragma to lexically control overloading
(dependency) perl-parent 1:0.241-502.eln134 noarch 9.7 kB Establish an ISA relationship with base classes at compile time
(dependency) perl-podlators 1:5.01-502.eln134 noarch 308.1 kB Format POD source into various output formats
(dependency) perl-subs 1.04-507.eln136 noarch 2.1 kB Perl pragma to predeclare subroutine names
(dependency) perl-threads 1:2.36-503.eln134 ppc64le 263.0 kB Perl interpreter-based threads
(dependency) perl-threads-shared 1.68-502.eln134 ppc64le 231.5 kB Perl extension for sharing data structures between threads
(dependency) perl-vars 1.05-507.eln136 noarch 3.9 kB Perl pragma to predeclare global variable names
(dependency) pixman 0.43.4-1.eln136 ppc64le 717.1 kB Pixel manipulation library
(dependency) pkgconf 2.1.0-1.eln135 ppc64le 238.3 kB Package compiler and linker metadata toolkit
(dependency) pkgconf-m4 2.1.0-1.eln135 noarch 13.9 kB m4 macros for pkgconf
(dependency) pkgconf-pkg-config 2.1.0-1.eln135 ppc64le 990.0 B pkgconf shim to provide /usr/bin/pkg-config
(dependency) popt 1.19-6.eln134 ppc64le 272.8 kB C library for parsing command line parameters
(required) powerpc-utils 1.3.12-2.eln136 ppc64le 315.6 kB PERL-based scripts for maintaining and servicing PowerPC systems
(required) powerpc-utils-core 1.3.12-2.eln136 ppc64le 3.8 MB Core utilities for maintaining and servicing PowerPC systems
(required) ppc64-diag 2.7.9-6.eln134 ppc64le 2.7 MB PowerLinux Platform Diagnostics
(required) ppc64-diag-rtas 2.7.9-6.eln134 ppc64le 803.1 kB rtas_errd daemon
(dependency) protobuf-c 1.5.0-3.eln134 ppc64le 205.9 kB C bindings for Google's Protocol Buffers
(dependency) psmisc 23.7-1.eln136 ppc64le 1.8 MB Utilities for managing processes on your system
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Cross-vendor public domain suffix database in DAFSA form
(dependency) python-pip-wheel 24.0-2.eln136 noarch 1.5 MB The pip wheel
(dependency) python3 3.12.3-2.eln136 ppc64le 211.4 kB Python 3.12 interpreter
(dependency) python3-dbus 1.3.2-6.eln134 ppc64le 815.2 kB D-Bus bindings for python3
(dependency) python3-devel 3.12.3-2.eln136 ppc64le 1.2 MB Libraries and header files needed for Python development
(dependency) python3-distro 1.9.0-3.eln134 noarch 201.9 kB Linux Distribution - a Linux OS platform information API
(required) python3-imath 3.1.11-1.eln136 ppc64le 26.1 MB Python module for Imath
(dependency) python3-libs 3.12.3-2.eln136 ppc64le 51.5 MB Python runtime libraries
(dependency) python3-numpy 1:1.26.4-2.eln136 ppc64le 35.9 MB A fast multidimensional array facility for Python
(dependency) python3-psutil 5.9.8-1.eln135 ppc64le 1.8 MB A process and system utilities module for Python
(dependency) python3-rpm 4.19.1.1-1.eln135 ppc64le 307.8 kB Python 3 bindings for apps which will manipulate RPM packages
(dependency) python3-six 1.16.0-14.eln134 noarch 117.7 kB Python 2 and 3 compatibility utilities
(dependency) python3-tracer 1.1-2.eln134 noarch 396.1 kB Common files for tracer
(required) python3-volume_key 0.3.12-21.eln134 ppc64le 224.5 kB Python 3 bindings for libvolume_key
(dependency) readline 8.2-8.eln134 ppc64le 817.1 kB A library for editing typed command lines
(required) rhel-system-roles-sap 000-placeholder placeholder 0.0 B system roles for SAP
(required) rootfiles 8.1-36.eln134 noarch 817.0 B The basic required files for the root user's directory
(dependency) rpm 4.19.1.1-1.eln135 ppc64le 4.9 MB The RPM package management system
(dependency) rpm-build-libs 4.19.1.1-1.eln135 ppc64le 326.3 kB Libraries for building RPM packages
(dependency) rpm-libs 4.19.1.1-1.eln135 ppc64le 1.1 MB Libraries for manipulating RPM packages
(dependency) rpm-sequoia 1.6.0-2.eln134 ppc64le 4.8 MB Implementation of the RPM PGP interface using Sequoia
(dependency) rpm-sign-libs 4.19.1.1-1.eln135 ppc64le 195.1 kB Libraries for signing RPM packages
(dependency) ruby-libs 3.3.0-5.eln136 ppc64le 29.2 MB Libraries necessary to run Ruby
(required) sblim-cmpi-base 1.6.4-25.eln134 ppc64le 2.5 MB SBLIM CMPI Base Providers
(required) sblim-gather 2.2.9-32.eln134 ppc64le 5.8 MB SBLIM Gatherer
(required) sblim-gather-provider 2.2.9-32.eln134 ppc64le 5.4 MB SBLIM Gatherer Provider
(required) sblim-indication_helper 0.5.0-13.eln134 ppc64le 214.0 kB Toolkit for CMPI indication providers
(dependency) sblim-sfcCommon 1.0.1-24.eln134 ppc64le 208.6 kB Common functions for SBLIM Small Footprint CIM Broker and CIM Client Library.
(required) sblim-sfcb 1.4.9-31.eln134 ppc64le 6.4 MB Small Footprint CIM Broker
(dependency) sblim-sfcc 2.2.8-26.eln135 ppc64le 694.7 kB Small Footprint CIM Client Library
(required) sblim-sfcc-devel 2.2.8-26.eln135 ppc64le 141.4 kB Small Footprint CIM Client Library
(required) sblim-wbemcli 1.6.3-27.eln134 ppc64le 470.8 kB SBLIM WBEM Command Line Interface
(dependency) sed 4.9-1.eln134 ppc64le 1001.3 kB A GNU stream text editor
(required) servicelog 1.1.16-6.eln134 ppc64le 1.4 MB Servicelog Tools
(required) setserial 2.17-59.eln134 ppc64le 206.9 kB A utility for configuring serial ports
(env) setup 2.14.5-2.eln134 noarch 720.4 kB A set of system configuration and setup files
(dependency) sg3_utils-libs 1.48-2.eln136 ppc64le 457.5 kB Shared library for sg3_utils
(dependency) shadow-utils 2:4.15.1-2.eln136 ppc64le 7.4 MB Utilities for managing accounts and shadow password files
(dependency) sqlite 3.45.2-1.eln136 ppc64le 2.3 MB Library that implements an embeddable SQL database engine
(dependency) sqlite-devel 3.45.2-1.eln136 ppc64le 663.3 kB Development tools for the sqlite3 embeddable SQL database engine
(dependency) sqlite-libs 3.45.2-1.eln136 ppc64le 1.9 MB Shared library for the sqlite3 embeddable SQL database engine.
(required) symlinks 1.7-10.eln134 ppc64le 197.8 kB A utility which maintains a system's symbolic links
(dependency) systemd 255.4-1.eln136 ppc64le 27.3 MB System and Service Manager
(dependency) systemd-libs 255.4-1.eln136 ppc64le 2.8 MB systemd libraries
(dependency) systemd-pam 255.4-1.eln136 ppc64le 1.7 MB systemd PAM module
(dependency) systemd-udev 255.4-1.eln136 ppc64le 18.6 MB Rule-based device node and kernel event manager
(required) tesseract 5.3.4-4.eln135 ppc64le 3.8 MB Raw OCR Engine
(required) tesseract-devel 5.3.4-4.eln135 ppc64le 1.0 MB Development files for tesseract
(required) tesseract-langpack-eng 4.1.0-7.eln134 noarch 3.9 MB English language data for tesseract-tessdata
(required) tesseract-tessdata-doc 4.1.0-7.eln134 noarch 15.0 kB Documentation for tesseract-tessdata
(required) tmpwatch 2.11-26.eln134 ppc64le 225.6 kB A utility for removing files based on when they were last accessed
(dependency) tpm2-tss 4.0.1-7.eln134 ppc64le 3.4 MB TPM2.0 Software Stack
(dependency) tracer-common 1.1-2.eln134 noarch 33.6 kB Common files for tracer
(dependency) tzdata 2024a-5.eln136 noarch 1.6 MB Timezone data
(dependency) unbound-libs 1.19.3-6.eln136 ppc64le 1.7 MB Libraries used by the unbound server and client applications
(dependency) urw-base35-bookman-fonts 20200910-20.eln136 noarch 1.4 MB URW Bookman font family [part of Level 2 Core Font Set]
(dependency) urw-base35-c059-fonts 20200910-20.eln136 noarch 1.4 MB C059 font family [part of Level 2 Core Font Set]
(dependency) urw-base35-d050000l-fonts 20200910-20.eln136 noarch 84.3 kB D050000L font family [part of Level 2 Core Font Set]
(dependency) urw-base35-fonts 20200910-20.eln136 noarch 5.3 kB Core Font Set containing 35 freely distributable fonts from (URW)++
(dependency) urw-base35-fonts-common 20200910-20.eln136 noarch 37.4 kB Common files of the (URW)++ Level 2 Core Font Set
(dependency) urw-base35-gothic-fonts 20200910-20.eln136 noarch 1.2 MB URW Gothic font family [part of Level 2 Core Font Set]
(dependency) urw-base35-nimbus-mono-ps-fonts 20200910-20.eln136 noarch 1.0 MB Nimbus Mono PS font family [part of Level 2 Core Font Set]
(dependency) urw-base35-nimbus-roman-fonts 20200910-20.eln136 noarch 1.4 MB Nimbus Roman font family [part of Level 2 Core Font Set]
(dependency) urw-base35-nimbus-sans-fonts 20200910-20.eln136 noarch 2.4 MB Nimbus Sans font family [part of Level 2 Core Font Set]
(dependency) urw-base35-p052-fonts 20200910-20.eln136 noarch 1.5 MB P052 font family [part of Level 2 Core Font Set]
(dependency) urw-base35-standard-symbols-ps-fonts 20200910-20.eln136 noarch 64.9 kB Standard Symbols PS font family [part of Level 2 Core Font Set]
(dependency) urw-base35-z003-fonts 20200910-20.eln136 noarch 390.8 kB Z003 font family [part of Level 2 Core Font Set]
(required) usermode 1.114-9.eln134 ppc64le 1.1 MB Tools for certain user account management tasks
(dependency) util-linux 2.40-13.eln136 ppc64le 17.7 MB Collection of basic system utilities
(dependency) util-linux-core 2.40-13.eln136 ppc64le 6.2 MB The most essential utilities from the util-linux suite
(required) uuid 1.6.2-62.eln134 ppc64le 444.7 kB Universally Unique Identifier library
(required) uuid-devel 1.6.2-62.eln134 ppc64le 21.7 kB Development support for Universally Unique Identifier library
(required) volume_key 0.3.12-21.eln134 ppc64le 319.2 kB An utility for manipulating storage encryption keys and passphrases
(required) volume_key-devel 0.3.12-21.eln134 ppc64le 14.6 kB A library for manipulating storage encryption keys and passphrases
(required) volume_key-libs 0.3.12-21.eln134 ppc64le 794.5 kB A library for manipulating storage encryption keys and passphrases
(required) watchdog 5.16-8.eln134 ppc64le 636.3 kB Software and/or Hardware watchdog daemon
(dependency) wayland-devel 1.22.0-3.eln134 ppc64le 792.0 kB Development files for wayland
(dependency) wget2 2.1.0-8.eln136 ppc64le 955.8 kB An advanced file and recursive website downloader
(dependency) wget2-libs 2.1.0-8.eln136 ppc64le 497.7 kB Runtime libraries for GNU Wget2
(dependency) wget2-wget 2.1.0-8.eln136 ppc64le 42.0 B wget2 shim to provide wget
(required) which 2.21-41.eln134 ppc64le 248.0 kB Displays where a particular program in your path is located
(required) wsmancli 2.6.2-3.eln134 ppc64le 402.9 kB WS-Management-Command line Interface
(dependency) xml-common 0.6.3-63.eln134 noarch 78.4 kB Common XML catalog and DTD files
(dependency) xorg-x11-proto-devel 2024.1-1.eln136 noarch 1.7 MB X.Org X11 Protocol headers
(dependency) xz-libs 1:5.4.6-3.eln136 ppc64le 329.5 kB Libraries for decoding LZMA compression
(dependency) yajl 2.1.0-23.eln134 ppc64le 598.1 kB Yet Another JSON Library (YAJL)
(dependency) zlib-ng-compat 2.1.6-2.eln134 ppc64le 261.7 kB Zlib implementation provided by zlib-ng
(dependency) zlib-ng-compat-devel 2.1.6-2.eln134 ppc64le 103.4 kB Development files for zlib-ng-compat
Page refreshed at 20 April 2024 22:11 UTC.